@charset "utf-8";.box{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.tc{text-align:center}
.db{display:block}
.pr{position:relative}
.pa{position:absolute}
.oh{overflow:hidden}
.fl{float:left}
.fr{float:right}
.fwb{font-weight:700}
.fwn{font-weight:400}
.db{display:block}
.dn{display:none}
.fw{font-family:"Microsoft Yahei"}
.f_cb:after,.f_cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:"."}
.f_cb,.f_cbli li{zoom:1}
.ma{margin:0 auto}
.line1{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.line2{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.line3{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.line4{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden}
.pic{width:100%;overflow:hidden}
.pic img{-o-transition:all 1s linear 0s;transition:all 1s linear 0s}
.pic:hover img{-webkit-transform:scale(1.05) rotate(0) translateY(0);-ms-transform:scale(1.05) rotate(0) translateY(0);transform:scale(1.05) rotate(0) translateY(0)}
.white,.whites{position:relative;overflow:hidden}
.white:after,.whites:after{content:'';cursor:pointer;position:absolute;left:-100%;top:0;width:100%;height:100%;background-image:-moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));background-image:-webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));transform:skewx(-25deg)}
.white:hover:after{left:100%;-moz-transition:1s;-o-transition:1s;-webkit-transition:1s;transition:1s}
.whites:hover:after{left:100%;-moz-transition:.5s;-o-transition:.5s;-webkit-transition:.5s;transition:.5s}
.g_yzsp{padding:5rem 0 0 0;background:url(../images/yzbg.jpg) no-repeat;background-size:100%;height:35rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.g_yzsp .yzleft{float:left;width:38%}
.g_yzsp .yzleft h2{padding-top:3rem;margin-bottom:2.5rem;position:relative}
.g_yzsp .yzleft h2 b{display:block;font-size:2.7rem;font-weight:400;line-height:3.5rem;color:#39a5cb;font-weight:700}
.g_yzsp .yzleft h2 em{display:block;font-size:2rem;font-weight:400;line-height:2rem;color:#333;font-weight:700}
.g_yzsp .yzleft p{font-size:.85rem;font-weight:400;line-height:1.5rem;color:#666;margin-bottom:2rem}
.g_yzsp .yzleft .spcode{width:8.3rem;height:3rem}
.g_yzsp .yzleft .spcode ul{width:8.3rem}
.g_yzsp .yzleft .spcode ul li a{height:3rem;line-height:3rem;width:8.5rem;background:#39a5cb;border-radius:1rem 0 1rem 0;margin-right:.8rem;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:.85rem;color:#fff;position:relative}
.g_yzsp .yzleft .spcode ul li i{display:none;width:8rem;border:.5rem solid #fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position:absolute;left:50%;top:-9rem;margin-left:-4rem}
.g_yzsp .yzleft .spcode ul li i img{width:100%;display:block}
.g_yzsp .yzleft .spcode ul li em{display:block;text-align:center}
.g_yzsp .yzleft .spcode ul .cur a,.g_yzsp .yzleft .spcode ul li a:hover{background:#39a5cb}
.g_yzsp .yzleft .spcode ul li a:hover i{display:block}
.g_yzsp .yzsp{float:right;width:57.1%;position:relative}
.g_yzsp .yzsp img{width:100%;display:block;z-index:11;position:relative}
.g_yzsp .yzsp em{width:9rem;height:10rem;background:#39a5cb;z-index:0;right:-.7rem;top:-.7rem;position:absolute}
.g_fl{padding-top:4.6rem}
.g_fl h2{margin-bottom:2rem;text-align:center}
.g_fl h2 b{display:block;font-size:3rem;font-weight:400;line-height:4rem;color:#444;font-weight:700}
.g_fl h2 em{display:block;font-size:1.1rem;font-weight:400;line-height:1.7rem;color:#444}
.g_fl .m_fl{height:14rem}
.g_fl dl{position:relative;float:left}
.g_fl dl:before{content:"";position:absolute;width:1px;height:11.7rem;background:#e8e8e8;right:0;top:.6rem}
.g_fl dl dt{position:relative;height:3.3rem;padding-left:4rem;margin-bottom:.7rem}
.g_fl dl dt i{position:absolute;left:0;top:0;width:3.3rem;height:3.3rem;overflow: hidden;}
.g_fl dl dt i img{width:100%;display:block;transition: all 0.3s linear 0s;}
.g_fl dl:hover dt i img{transform: scale(1.1);}
.g_fl dl dt em{display:block;font-size:1.1rem;font-weight:400;line-height:3.3rem;color:#444;font-weight:700}
.g_fl dl dd p{margin-bottom:1.7rem;height:5rem;}
.g_fl dl dd p a{display:block;font-size:.85rem;font-weight:400;line-height:1.7rem;color:#282828;float:left;position:relative;padding-left:1.3rem;width:50%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.g_fl dl dd p a:before{content:"";position:absolute;width:.7rem;height:.7rem;background:url(../images/flico.png) no-repeat 0 0;background-size:1.4rem .7rem;left:0;top:.6rem}
.g_fl dl dd p a:hover:before{background:url(../images/flico.png) no-repeat right 0;background-size:1.4rem .7rem}
.g_fl dl dd p a:hover{color:#39a5cb;font-weight:700}
.g_fl dl dd span a{display:block;width:4.4rem;height:1.7rem;border-top:.1rem solid #535353;font-size:.75rem;font-weight:400;line-height:1.7rem;color:#333;position:relative}
.g_fl dl dd span a:before{content:"";position:absolute;width:1rem;height:1rem;background:url(../images/flmore.png) no-repeat 0 0;background-size:1rem 1rem;right:0;top:.2rem}
.g_fl dl dd span a:after{content:"";position:absolute;width:0;height:.1rem;background:#39a5cb;left:0;top:-.1rem;transition:all .3s linear 0s}
.g_fl dl dd span a:hover:after{width:100%}
.g_fl dl:nth-child(4):before{background:0 0}
.g_fl dl:nth-child(1){width:21.7%;margin-right:2%}
.g_fl dl:nth-child(2){width:24.7%;margin-right:2.3%}
.g_fl dl:nth-child(3){width:24.3%;margin-right:2.2%}
.g_fl dl:nth-child(4){width:21%}
.pro_qie{float:left;width:15.93%;height:39.5rem;transition:all .5s;position:relative;border-right:1px solid #fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.pro_qie.cur{width:51.87%}
.pro_qie li{display:block;height:39.5rem;position:relative}
.pro_qie li i{width:100%;display:block;position:relative}
.pro_qie li i:before{content:"";position:absolute;width:100%;height:100%;background:rgba(36,36,36,.5);left:0;top:0;transition:all .3s linear 0s}
.pro_qie li i img{width:100%;display:block;height:39.5rem}
.pro_qie li span{position:absolute;left:2.3rem;top:2.5rem;width:8.2rem}
.pro_qie li span b{display:block;font-size:2rem;font-weight:400;line-height:2.6rem;color:#fff;font-weight:700}
.pro_qie dl{display:none;overflow:hidden}
.pro_qie.cur dl{display:block;width:100%;height:39.5rem}
.pro_qie dt{width:100%;height:39.5rem;overflow:hidden}
.pro_qie dt img{width:100%;height:39.5rem;object-fit:cover;object-position:center;display:block}
.pro_qie dd{position:absolute;left:0;bottom:0;background:#39a5cb;width:100%;height:7rem;padding:1.5rem 0 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.pro_qie dd h3{float:left;width:22%;padding:0.7rem 0 0 2.2rem;height:4.5rem}
.pro_qie dd h3 b{font-size:1rem;font-weight:400;line-height:1.2rem;color:#fff;display:block;font-weight:700}
.pro_qie dd h3 em{font-size:.85rem;font-weight:400;line-height:1.5rem;color:rgba(255,255,255,.9);display:block}
.pro_qie dd p{float:left;width:70%;padding:.6rem 0 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:.85rem;font-weight:400;line-height:1.3rem;color:#fff;display:block}
.pro_qie.cur li{display:none}
.g_ys{padding-top:4.5rem;padding-bottom:4.6rem}
.g_ys h2{margin-bottom:1.3rem;text-align:center}
.g_ys h2 b{display:block;font-size:3rem;font-weight:400;line-height:4rem;color:#444;font-weight:700}
.g_ys h2 em{display:block;font-size:1.1rem;font-weight:400;line-height:1.7rem;color:#444}
.ystit{height:5rem;z-index:11;position:relative;border-top:1px solid #e9e9e9}
.yshd{width:72.91%;margin:0 auto}
.yshd li{float:left;width:25%;padding-left:10%;border-right:1px solid #e9e9e9;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.yshd li:nth-child(1){border-left:1px solid #e9e9e9}
.yshd li i{position:absolute;left:3.6rem;top:.8rem;width:3.5rem;height:3.5rem;overflow:hidden}
.yshd li i img{width:7rem;display:block;transition:all .3s linear 0s}
.yshd .cur{background:#39a5cb}
.yshd li em{display:block;font-size:1.5rem;font-weight:400;line-height:5rem;color:#242424}
.yshd li:hover i img{margin-left:-3.5rem}
.yshd li:nth-child(4){margin-right:0}
.yshd li.cur i img{margin-left:-3.5rem}
.yshd li.cur em{color:#fff;font-weight:700}
.ysbd dl{position:relative}
.ysbd dt{width:100%}
.ysbd dt img{width:100%;display:block}
.ysbd dd{position:absolute;left:50%;bottom:0;background:#39a5cb;width:73%;margin-left:-36.5%;height:8.6rem;z-index:15;padding:1rem 20% 0 4%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.ysbd h3{font-size:1.2rem;font-weight:400;line-height:2rem;color:#fff;font-weight:700;margin-bottom:.8rem}
.ysbd p{font-size:.85rem;font-weight:400;line-height:1.3rem;color:#fff;display:block}
.ysbd span a{display:block;position:absolute;right:3%;top:3rem;width:9.7rem;height:3rem;line-height:3rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#fff;border-radius:.5rem 0 .5rem 0;padding-left:2rem;font-size:.85rem;color:#39a5cb}
.ysbd span a:before{content:"";position:absolute;width:1.4rem;height:1.4rem;background:url(../images/ysmore.png) no-repeat 0 0;background-size:1.4rem 1.4rem;right:1.8rem;top:.7rem}
.g_an{padding-bottom:3rem}
.g_an h2{margin-bottom:1.3rem;text-align:center}
.g_an h2 b{display:block;font-size:3rem;font-weight:400;line-height:4rem;color:#444;font-weight:700}
.g_an h2 em{display:block;font-size:1.1rem;font-weight:400;line-height:1.7rem;color:#444}
.antit{height:4.2rem;z-index:11;position:relative;border-top:1px solid #e9e9e9}
.anhd li{float:left;position:relative;padding-left:3.6rem;margin-right:8%}
.anhd li i{position:absolute;left:0;top:.3rem;width:3.5rem;height:3.5rem;overflow:hidden}
.anhd li i img{width:7rem;display:block;transition:all .3s linear 0s}
.anhd li em{display:block;font-size:1.05rem;font-weight:400;line-height:4.2rem;color:#444}
.anhd li:hover i img{margin-left:-3.5rem}
.anhd li:nth-child(4){margin-right:0}
.anhd li.cur i img{margin-left:-3.5rem}
.anhd li.cur em{color:#39a5cb;font-weight:700}
.anmore{position:absolute;right:0;top:0;padding-left:3.6rem}
.anmore i{position:absolute;left:0;top:.3rem;width:3.5rem;height:3.5rem;overflow:hidden}
.anmore i img{width:7rem;display:block;transition:all .3s linear 0s}
.anmore em{display:block;font-size:1.05rem;font-weight:400;line-height:4.2rem;color:#444}
.anbd dl{position:relative}
.anbd dt{width:100%}
.anbd dt img{width:100%;display:block}
.anbd dd{position:absolute;left:13.5%;bottom:0;background:rgba(57,165,203.97);width:26%;height:32rem;z-index:15;padding:4rem 2.6% 0 2.6%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.anbd h3 a{display:block;font-size:1.8rem;font-weight:400;line-height:2.6rem;color:#fff;font-weight:700;margin-bottom:1.3rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.anbd h4{width:2rem;margin-bottom:1.4rem}
.anbd h4 img{width:100%;display:block}
.anbd p{font-size:.85rem;font-weight:400;line-height:1.4rem;color:#fff;display:block;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;margin-bottom:2.5rem}
.anbd span a{display:block;width:8.2rem;height:2.6rem;line-height:2.6rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#fff;border-radius:1rem 0 1rem 0;padding-left:1.3rem;font-size:.85rem;color:#39a5cb;position:relative}
.anbd span a:before{content:"";position:absolute;width:1rem;height:1rem;background:url(../images/anmore.png) no-repeat 0 0;background-size:1rem 1rem;right:1.8rem;top:.9rem}
.g_hz{padding-bottom:4.5rem}
.m_hz{overflow:hidden}
.m_hz p i{width:100%;border:1px solid #cecece;box-sizing:border-box;overflow: hidden;display:block;}
.m_hz p i img{width:100%;display:block;transition: all 0.3s linear 0s;}
.m_hz p em{display:block;width:100%;line-height:3rem;font-size:0.8rem;color:#333;text-align:center;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.m_hz p:hover img{transform: scale(1.1);}



.g_vr{position:relative}
.g_vr .m_vr{position:relative}
.g_vr h2{position:absolute;left:0;top:12.6rem;width:100%;text-align:center;z-index:11}
.g_vr h2 b{font-size:3rem;font-weight:400;line-height:3.6rem;color:#fff;display:block;font-weight:700}
.g_vr h2 em{font-size:1.1rem;font-weight:400;line-height:2rem;color:#fff;display:block}
.g_vr p a{position:relative;width:100%;display:block;}
.g_vr p a:before{content:"";position:absolute;width:3.1rem;height:3.1rem;background:url(../images/vrico.png) no-repeat;background-size:3.1rem 3.1rem;left:50%;top:50%;margin-left:-1.55rem;margin-top:-1.55rem;z-index:11}
.g_vr p a:after{content:"";position:absolute;width:100%;height:100%;background:rgba(0,0,0,.5);left:0;top:0;transition:all .3s linear 0s}
.g_vr p img{width:100%;display:block}
.g_vr .swiper-button-next{background:url(../images/rjt.jpg) no-repeat;opacity:1;margin-top:0;background-size:100%;width:11.25%;top:auto;height:7.8rem;right:11.25%;left:auto;bottom:0;z-index:11}
.g_vr .swiper-button-prev{background:url(../images/ljt.jpg) no-repeat;opacity:1;margin-top:0;background-size:100%;width:11.25%;top:auto;height:7.8rem;right:0;left:auto;bottom:0;z-index:11}
.g_vr .swiper-button-next:after,.g_vr .swiper-button-prev:after{font-size:0}
.g_news{padding-top:4.7rem;padding-bottom:5rem}
.g_news h2{margin-bottom:1.8rem;text-align:center}
.g_news h2 b{display:block;font-size:3rem;font-weight:400;line-height:4rem;color:#444;font-weight:700}
.g_news h2 em{display:block;font-size:1.1rem;font-weight:400;line-height:1.7rem;color:#444}
.g_news .m_news{overflow:hidden}
.g_news .m_news .tabsnes{height:2.2rem;margin-left:36%;margin-bottom:1.8rem}
.g_news .m_news .tabsnes a{float:left;margin-right:3rem;font-size:1.05rem;font-weight:400;line-height:2.2rem;color:#666;position:relative}
.g_news .m_news .tabsnes a:after{content:"";position:absolute;background:url(../images/newline.png) no-repeat;background-size:100%;width:.8rem;height:1rem;right:-2rem;top:.8rem}
.g_news .m_news .tabsnes a:nth-child(3):after{background:0 0}
.g_news .m_news .tabsnes .active{color:#39a5cb;font-weight:700;position:relative}
.g_news .m_news .tabsnes .active:before{content:"";position:absolute;width:100%;height:.15rem;background:#39a5cb;left:0;bottom:0}

.g_news .m_news dl{float:left;width:28%; padding-right:3%; margin-right:3%;position:relative}
.g_news .m_news dl:before{content:"";position:absolute;width:1px;height:30.5rem;background:#dcddde;right:0;top:0}
.g_news .m_news dl:nth-child(3):before{background:none;}

.g_news .m_news dl dt{margin-bottom:2.8rem;width:100%;overflow:hidden;position:relative}
.g_news .m_news dl dt img{width:100%;display:block;transition:all .3s linear 0s}
.g_news .m_news dl dt span{position:absolute;left:1.3rem;top:1.1rem;width:5.5rem;height:1.7rem;line-height:1.7rem;background:#057b97;border-radius:2rem;text-align:center;font-size:.65rem;color:#fff}
.g_news .m_news dl dd em{display:block;font-size:.85rem;font-weight:400;line-height:1.2rem;color:#2b2927;margin-bottom:.8rem}
.g_news .m_news dl dd h4 a{display:block;font-size:1.3rem;font-weight:400;line-height:2rem;color:#333;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;font-weight:700;margin-bottom:1.7rem}
.g_news .m_news dl dd p{font-size:.85rem;font-weight:400;line-height:1.3rem;color:#666;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;height:7rem}
.g_news .m_news dl dd span a{display:block;width:7.6rem;height:2.8rem;line-height:2.8rem;border:.1rem solid #39a5cb;text-align:center;font-size:1rem;color:#2b2927;font-weight:700}
.g_news .m_news dl:hover dt img{transform:scale(1.1)}
.g_news .m_news dl:nth-child(3){margin-right:0}
.g_news .m_news dl:hover h4 a{color:#39a5cb}
.g_news .m_news dl:hover:hover span a{background:#39a5cb;color:#fff;border:.1rem solid #39a5cb}



.g_link{height:3rem;background:#fff}
.g_link .content{height:3rem}
.g_link h2{float:left;width:80px;height:3rem;line-height:3rem;font-size:.75rem;font-weight:400}
.g_link h2{color:#666}
.link_c{line-height:3rem;overflow:hidden;float:left;width:88%;font-size:.75rem}
.link_c a{white-space:nowrap;padding:0 1%;float:left;height:3rem;line-height:3rem;color:#666;display:block}
.link_c a:hover{color:#39a5cb}
.link_c .lasta a{background:0 0}
@-webkit-keyframes hvr-buzz-out{10%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
20%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
30%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
40%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
50%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
60%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
70%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
80%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
90%{-webkit-transform:translateX(1px) rotate(0);transform:translateX(1px) rotate(0)}
100%{-webkit-transform:translateX(-1px) rotate(0);transform:translateX(-1px) rotate(0)}
}
@keyframes hvr-buzz-out{10%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
20%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
30%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}
40%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}
50%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
60%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
70%{-webkit-transform:translateX(2px) rotate(1deg);transform:translateX(2px) rotate(1deg)}
80%{-webkit-transform:translateX(-2px) rotate(-1deg);transform:translateX(-2px) rotate(-1deg)}
90%{-webkit-transform:translateX(1px) rotate(0);transform:translateX(1px) rotate(0)}
100%{-webkit-transform:translateX(-1px) rotate(0);transform:translateX(-1px) rotate(0)}
}
.fa-spin{-webkit-animation:hvr-buzz-out 3s infinite linear;animation:hvr-buzz-out 3s infinite linear}
.fa-spin2{-webkit-animation:fa-spin 30s infinite linear;animation:fa-spin 30s infinite linear}
.fa-shake{-webkit-animation:pulse 3s infinite linear;animation:pulse 3s infinite linear}
.fa-shake2{-webkit-animation:pulse 11s infinite linear;animation:pulse 11s infinite linear}
.fa-bubble{-webkit-animation:bubble 3s infinite linear;animation:bubble 3s infinite linear}
.fa-bounceIn{-webkit-animation:bounceIn 3s infinite linear;animation:bounceIn 3s infinite linear}
@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}
}
@-webkit-keyframes bubble{0%{-webkit-transform:scale(0);transform:scale(0);top:0;left:110px}
20%{-webkit-transform:scale(1);transform:scale(1);top:-36px;left:20px}
90%{-webkit-transform:scale(1);transform:scale(1);opacity:1}
100%{opacity:0}
}
@keyframes bounceIn{0%{-webkit-transform:scale(0);transform:scale(0);top:0;left:110px}
20%{-webkit-transform:scale(1);transform:scale(1);top:-36px;left:20px}
90%{-webkit-transform:scale(2);transform:scale(2);opacity:1}
100%{opacity:0}
}
@-webkit-keyframes fadeInDown1{from{opacity:0;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes fadeInDown1{from{opacity:0;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.fadeInDown1{-webkit-animation-name:fadeInDown1;animation-name:fadeInDown1}
@-webkit-keyframes fadeInDown2{from{opacity:0;-webkit-transform:translate3d(0,-20%,0);transform:translate3d(0,-20%,0)}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes fadeInDown2{from{opacity:0;-webkit-transform:translate3d(0,-20%,0);transform:translate3d(0,-20%,0)}
to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.fadeInDown2{-webkit-animation-name:fadeInDown2;animation-name:fadeInDown2}
@-webkit-keyframes fadeInLeft1{from{-webkit-transform:translate3d(-10%,0,0);transform:translate3d(-10%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInLeft1{from{-webkit-transform:translate3d(-10%,0,0);transform:translate3d(-10%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInLeft1{-webkit-animation-name:fadeInLeft1;animation-name:fadeInLeft1}
@-webkit-keyframes fadeInLeft2{from{-webkit-transform:translate3d(-5%,0,0);transform:translate3d(-5%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInLeft2{from{-webkit-transform:translate3d(-5%,0,0);transform:translate3d(-5%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInLeft2{-webkit-animation-name:fadeInLeft2;animation-name:fadeInLeft2}
@-webkit-keyframes fadeInRight1{from{-webkit-transform:translate3d(10%,0,0);transform:translate3d(10%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInRight1{from{-webkit-transform:translate3d(10%,0,0);transform:translate3d(10%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInRight1{-webkit-animation-name:fadeInRight1;animation-name:fadeInRight1}
@-webkit-keyframes fadeInRight2{from{-webkit-transform:translate3d(5%,0,0);transform:translate3d(5%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInRight2{from{-webkit-transform:translate3d(5%,0,0);transform:translate3d(5%,0,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInRight2{-webkit-animation-name:fadeInRight2;animation-name:fadeInRight2}
@-webkit-keyframes zoomLeft{from{-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);opacity:0}
50%{opacity:1}
}
@keyframes zoomLeft{from{-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);opacity:0}
50%{opacity:1}
}
.zoomLeft{-webkit-transform-origin:0 50%;transform-origin:0 50%;-webkit-animation-name:zoomLeft;animation-name:zoomLeft}
.zoomRight{-webkit-transform-origin:100% 50%;transform-origin:100% 50%;-webkit-animation-name:zoomLeft;animation-name:zoomLeft}
@-webkit-keyframes fadeInUp1{from{-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInUp1{from{-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInUp1{-webkit-animation-name:fadeInUp1;animation-name:fadeInUp1}
@-webkit-keyframes fadeInUp2{from{-webkit-transform:translate3d(0,2%,0);transform:translate3d(0,2%,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInUp2{from{-webkit-transform:translate3d(0,2%,0);transform:translate3d(0,2%,0);opacity:0}
to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInUp2{-webkit-animation-name:fadeInUp2;animation-name:fadeInUp2}
.teaser{opacity:0;transform:translate3d(0,25%,0);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.teaser.is-visible{opacity:1;transform:translate3d(0,0,0)}
.lefter{opacity:0;transform:translate3d(-35%,35%,0);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.lefter.is-visible{opacity:1;transform:translate3d(0,0,0)}
.righter{opacity:0;transform:translate3d(35%,35%,0);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.righter.is-visible{opacity:1;transform:translate3d(0,0,0)}
.downer{opacity:0;transform:translate3d(0,-35%,0);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.downer.is-visible{opacity:1;transform:translate3d(0,0,0)}
.lter{opacity:0;transform:translate3d(-35%,0,0);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.lter.is-visible{opacity:1;transform:translate3d(0,0,0)}
.rter{opacity:0;transform:translate3d(35%,0,0);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.rter.is-visible{opacity:1;transform:translate3d(0,0,0)}
.scale{opacity:0;transform:scale(.5);transition:opacity 1s ease-out .2s,transform 1.5s ease-out .2s}
.scale.is-visible{opacity:1;transform:scale(1)}
html{font-size:12px;-webkit-text-size-adjust:none}
@media screen and (min-width:1200px){html{font-size:12.5px}
}
@media screen and (min-width:1280px){html{font-size:13.33333px}
}
@media screen and (min-width:1366px){html{font-size:14.22916px}
}
@media screen and (min-width:1440px){html{font-size:15px}
}
@media screen and (min-width:1600px){html{font-size:16.66666px}
}
@media screen and (min-width:1920px){html{font-size:20px}
}
